### Method

# Camel Index find_name

#### Declaration [src]

    CamelIndexCursor*
    camel_index_find_name (
      CamelIndex* index,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  A name to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelIndexCursor`

A `CamelIndexCursor` with the given `name`, or `NULL`< when not found.

The returned data is owned by the instance.
The return value can be `NULL`.